--[[

$Revision: 50679 $

(C) Copyright 2007 Bethink (behink@naef.com)

This file is part of CrossRealm.

CrossRealm is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

CrossRealm is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with CrossRealm. If not, see <http://www.gnu.org/licenses/>.

]]


local L = AceLibrary("AceLocale-2.2"):new("CrossRealm")

L:RegisterTranslations("enUS", function () return {
	["slashCommands"] = { "/crossrealm", "/xr" },
	["minProfit"] = "The minimum profit in copper",
	["minProfitUsage"] = "<copper value>, e.g. 100 for 1 silver, 10000 for 1 gold",
	["minProfitPct"] = "The minimum profit in percent",
	["minProfitPctUsage"] = "<percent value>, i.e. a value between 0 and 100",
	["minQuality"] = "The minimum item quality to report",
	["poor"] = "poor",
	["common"] = "common",
	["uncommon"] = "uncommon",
	["rare"] = "rare",
	["epic"] = "epic",
	["waterfall"] = "Shows the configuration dialog.",
	["wowecon"] = "Creates a report using the Wowecon.com reference source.",
	["WOWEcon_PriceModNotLoaded"] = "The WOWEcon_PriceMod add-on is not loaded.",
	["ReportLine"] = "%sx%d buyout %.2f, resale %.2f, profit %.2f (%.0f %%)"
} end)
